@font-face {
	font-family: 'QuicksandDash';
	src: url('/Style%20Library/Fonts/QuicksandDash/quicksand_dash.eot');
	src: url('/Style%20Library/Fonts/QuicksandDash/quicksand_dash.eot?#iefix') format('embedded-opentype'),
	url('/Style%20Library/Fonts/QuicksandDash/quicksand_dash.woff') format('woff'),
	url('/Style%20Library/Fonts/QuicksandDash/quicksand_dash.ttf') format('truetype'),
	url('/Style%20Library/Fonts/QuicksandDash/quicksand_dash.svg#quicksanddash') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Updated Page Styles */

.page{
	border-top:12px solid #ec2028;	
}

body{
	background-position: center 12px;
	background-image: url(/images/pagebackgrounds/Goddard-Interior-BG.jpg);
}

body .tagline{
	color:#666;
	font-size:18px;	
	top:153px;
	padding:20px 0 0 0;
	height:36px;
}

.siteContent .header{
	background:none !important;
	padding-top:40px;	
}


.siteHeader {
	background-image: none;
	background-color: #00447C;
}


.siteHeader .content .logo a {
	background-image:url('/Image Library/Home/goddard.png') !important;	
	background-position:23px 10px !important;
	width:290px;
}

.siteHeader .content .taglineLogo img {
	float:right;
	padding-top:30px;		
}

.siteHeader .right{
	width:363px;
	float:right;
	position:absolute;
	top:0;
	right:0;
}

.siteHeader .secondaryNav{
	width:300px;
	height:25px;
	padding: 14px 0 0 0;
	margin:0 auto;
}

.siteHeader .secondaryNav .secondaryMenu{
			
}

.siteHeader .secondaryNav .secondaryMenu li{
	display:inline-block;
	float:left;	
}

.siteHeader .secondaryNav .secondaryMenu li.last{
	float:right;	
}

.siteHeader .secondaryNav .secondaryMenu li a{
	color:#fff;
	font-size:13px;
	font-weight: bold;
	font-family: Quicksand, Tahoma, Arial, sans-serif;
	text-transform:uppercase;
	line-height:25px;
	padding: 0 0 0 30px;
	height:27px;
	display:block;
	background: center left no-repeat;
}

.siteHeader .secondaryNav .secondaryMenu li.familyConnect a{
	background-image:url('/Image Library/Home/family-connect.png') !important;	
}
	
.siteHeader .secondaryNav .secondaryMenu li.franchising a{
	background-image:url('/Image Library/Home/franchising.png') !important;		
}

.siteHeader .locationFinder{
	float:none;
	width:323px;
	height:80px;
	margin: 14px 20px 0;
	border-top: 1px dashed #42759F;
}

.siteHeader .locationFinder h4{ 
	font-size:16px;	
	line-height:16px;
}

.siteHeader .locationFinder > h4 > a { 
	color:#fff;
}

.siteFooter .socialIcons{
	display:block;	
	height:50px;
}

.siteFooter .col3 .socialIcons li{
	float:left;	
	padding-right: 4px;
}

.siteFooter .col3 .socialIcons img{
	width:auto;	
}

.siteFooter .col3 .searchBar{
	clear:both;
	width:auto;
	border:1px solid #ddd;	
	width:80%;
}

.siteFooter .col3 .searchBar input[type=text]{
	text-transform:uppercase;
	color:#00447C;
	float:left;
	display:block;
	padding:7px 0 0 14px;
	font-size:12px;
	width:170px
}

.siteFooter .col3 .searchBar a.searchbtn,.siteFooter .col3 .searchBar a.searchbtn input{
	float:right;
	display:block;
}

/* Updated Home Styles */

.home .siteContent{
	padding-top:56px;
}

.home .siteContent > .content{
	padding:15px 0;
	background-color:#fff;
}

.home .siteContent .carousel{
	border-top:	12px solid #00447C;
	border-bottom: 8px solid #00447C;
	height:330px;
	width:100%;
	clear:both;
	background-color:#DBE5ED;
	float:none;
}

.home .siteContent .carousel .hideli{
	visibility:visible;	
}

.home .siteContent .carousel .hideli:first-child{
	display:block;
}

.home .siteContent .carousel .featured,.home .siteContent .carousel .videoSlide {
	height: 330px;
	width: 100%;
	float:none;
	padding:0;
}

.home .siteContent .carousel .videoSlide{
	background: url('/Image Library/Home/slidebg.png') no-repeat left top #fff;
	margin:0;
	border:0 none;
}

.home .siteContent .carousel .past,.home .siteContent .carousel .testimonial,.home .siteContent .carousel .description {
	position: absolute;
}

.home .siteContent .carousel .past,.home .siteContent .carousel .videoSlide .overlayvideo{
	backface-visibility: hidden;
	float: left;
	z-index: 5;	
}

.home .siteContent .carousel .past {
	transform: rotate(-4deg);
	-ms-transform: rotate(-4deg); /* IE 9 */
	-webkit-transform: rotate(-4deg); /* Opera, Chrome, and Safari */
	width: 192px;
	height: 275px;
	margin: 38px 0 0 54px;
}

.home .siteContent .carousel .videoSlide > .overlayvideo{
	transform: rotate(-3deg);
	-ms-transform: rotate(-3deg); /* IE 9 */
	-webkit-transform: rotate(-3deg); /* Opera, Chrome, and Safari */
	display:block;
	width:450px;
	min-width: 120px !important;
	margin: 26px 0 0 44px;
	border:0 none;
}

.home .siteContent .carousel .past img,.home .siteContent .carousel .videoSlide .overlayvideo img{
	border: 10px solid #fff;
	display: block;
}

.home .siteContent .carousel .videoSlide .overlayvideo img{
	width:100%;
	height:auto;
}

.home .siteContent .carousel .past img {
	width: 172px;
	height: 215px;
}
.home .siteContent .carousel .past h2 {
	color: #00447C !important;
	text-align: center !important;
	margin: 0  !important;
	float:none !important;
	padding: 14px 0 0 0 !important;
	font-family: Quicksand, Tahoma, Arial, san-serif;
	font-size: 16px !important;
	text-transform: uppercase;
	background:none !important;
}

.home .siteContent .carousel .testimonial, .home .siteContent .carousel .description {
	float: left;
	width: 332px;
	margin: 60px 0 0 295px;
	font-family: Quicksand, Tahoma, Arial, san-serif;
	z-index: 10;
	background:none;
	padding:0;
	height:auto;
}

.home .siteContent .carousel .description {
	width: 390px;
	margin: 40px 0 0 553px;		
}

.home .siteContent .carousel .testimonial p, .home .siteContent .carousel .description p {
	font-family: Quicksand, Tahoma, Arial, san-serif;
	font-size: 16px;
	color: #00447C;
	line-height: 130%;
	padding: 0 0 10px 0;
	margin: 0;
}

.home .siteContent .carousel .description p {
	padding-bottom:25px;	
}

.home .siteContent .carousel .testimonial h2, .home .siteContent .carousel .description h2 {
	font-family: 'QuicksandDash', Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 32px;
	line-height: 100%;
	text-transform: none;
	margin: 0 0 0 0;
	padding: 8px 0 4px;
	color: #00447C;
	height:auto;
	text-align:left;
}
.home .siteContent .carousel .testimonial h2 em, .home .siteContent .carousel .description h2 em{
	text-transform: uppercase;
	font-style: normal;
}

.home .siteContent .carousel .description h2{
	padding:82px 0 0;
	font-size:28px;
	line-height:38px;
}

.home .siteContent .carousel .description h2 em{
	font-size:38px;
	font-family: 'QuicksandDash', Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}

.home .siteContent .carousel .testimonial .learnmore,.home .siteContent .carousel .description .learnmore {
	text-transform: uppercase;
	color: #FA1F23;
	font-size: 18px;
	text-decoration: none;
	border: 0 none;
	width:auto;
	margin:0;
	background:none;
}

.home .siteContent .carousel .present {
	width: 100%;
	height: 330px;
	z-index: 1;
	position: relative;
	float: left;
}
.home .siteContent .carousel .present .headshot {
	height: 330px !important;
	width: 100% !important;
	background-size: 100% auto !important;
}

.home #lightbox.videolightbox {
	margin-left: -314px;
	top: 50%;
	left: 50%;
	margin-top: -181px;
	border: 10px solid #fff;
	width: 608px;
	height: 342px;
	background-color: #222;
	z-index: 9999;
	position: fixed;
}

.home .siteContent .content > .contentBox,.home .siteContent .content  > .contentBox.first {
	width: 32% !important;
	margin-left:1%;
}

/* Original Local Styles */

.local .contentSection div.more {
    border-top: 1px solid #88A1B6;
    padding: 40px 0 20px;
}

.local .contentSection div.more h2 {
    color: #EC2028;
    font-size: 19px;
    text-transform: uppercase;
    padding-bottom: 20px;
}

.local .contentSection div.more .contentBox {
    width: 435px;
    display: block;
    float: left;
    margin-right: 40px;
    padding: 0 0 25px;
}

.local .contentSection div.more .contentBox.even {
    margin-right: 0;
}

.local .contentSection div.more .contentBox img {
    height: 154px;
    width: 163px;
    display: block;
}

.local .contentSection div.more .contentBox .crop {
    height: 154px;
    width: auto;
    display: block;
    float: left;
    overflow: hidden;
}

.local .contentSection div.more .contentBox h3 {
    background-color: #00447C;
    color: #fff;
    font-size: 15px;
    float: right;
    width: 256px;
    height: 34px;
    text-transform: uppercase;
    padding: 16px 0 0 16px;
}

.local .contentSection div.more .contentBox .content {
    font-size: 14px;
    float: right;
    width: 256px;
    padding: 10px 0 0 16px;
}

.local .contentSection div.more .contentBox .content hr.dotted {
    margin: 18px 0;
}

/* Updated Local Styles */

.siteContent .localHeader {
	height: auto;
	min-height:95px;
	font-weight: 700;
	padding: 15px 0 0;
}

.siteContent .localHeader .Location_Name_Separator,.siteContent .localHeader .Location_Fax, .siteContent .localHeader .Location_Fax_Separator {
	display: none;
}

.siteContent .localHeader .Location_Wrapper{
	display:block;	
}

.siteContent .localHeader .header {
	background:none;
	height: auto;
	padding: 0 24px;
	margin: 0;
	width:auto;
}
.siteContent .localHeader .header div.Location_Wrapper h1{
	background:none !important;
	color:#fff !important;
	float: none;
	height: auto;
}

.siteContent .localHeader .header .Location_Name strong{
	font-family:'QuicksandDash', Tahoma, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size:32px;
	text-transform:none;
	padding:5px 0 0;
	color:#fff;
}

.siteContent .localHeader .header address{
	float:left;
	border-right:1px solid #285F93;
	width:60%;
	height:42px;
}

.siteContent .localHeader .header .Location_Phone,.siteContent .localHeader .header  .Location_Email{
	float:right;
	width:33%;
	padding: 0 0 0 6%;
	position:relative;
	margin:0;
	display:block;
}

.siteContent .localHeader .header  .Location_Email a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-transform:none;
}

.siteContent .localHeader .header .Location_Name,.siteContent .localHeader .header .Location_ContactPoint{
	float:left;
	width:31.6666%;
	display:block;
	border-right:1px solid #285F93;
	height:42px;
	font-size:16px;
	font-weight:normal;
}

.siteContent .localHeader .header span{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:16px;
	text-transform:none;
}

.siteContent .localHeader .header .Location_ContactPoint{
	padding: 0 0 0 3%;
	width:43%;	
}


.siteContent .localHeader .header #ctl01_tourthisschoollink{
	float:right;
	padding:14px 0 0 6.66666%;
	width:14.44444%;
	display:block;
	text-transform:uppercase;
	color:#fff;
	font-size:16px;
	line-height:16px;
	height:28px;
	font-weight:normal;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:url(/images/icons/paperAirplane.png) no-repeat;
}

.siteContent .localHeader > div{
	min-height:63px;
}

.siteContent .localHeader ul{
	height: 18px;
	background-color:#8BC832;
	clear:both;
	padding:7px 24px 7px 16px;
}

.siteContent .localHeader ul li{
	display:inline-block;
	text-transform:uppercase;
	border-left:1px solid #fff;
	padding: 0 10px;
}

.siteContent .localHeader ul li.first,.siteContent .localHeader ul li.last{
	border-left:0 solid #fff;
}

.siteContent .localHeader ul li.last{
	padding:0 0 0 24px;	
}

.siteContent .localHeader ul li.last a{
	padding: 0 0 0 24px;
	background:url(/images/icons/moreDirectionCircle.png) no-repeat;
}

.siteContent .localHeader ul li a{
	display:inline-block;
	color:#23616C;
	font-size:14px;
	line-height:18px;
}

.local .siteContent{
	padding-top:56px	
}

.local .siteContent .contentSection div span .header {
	padding:0;	
}

.local .siteContent .contentSection div span .header h1{
	background:none;
	color:#00447C;
	padding: 0;
	font-size:28px;
	margin-bottom:10px;
}

.local .siteContent .contentSection #ctl01_subtitlearea, .local .siteContent .contentSection #ctl01_newslist, .local .siteContent .contentSection #ctl01_IntroPara, .local .siteContent .contentSection #ctl01_FwTxtSlogan, .local .siteContent .contentSection #ctl01_headerText{
	padding: 0 0 25px;	
}

.local .siteContent .contentSection #ctl01_subtitlearea #ctl01_subtitlearea_ctl00 *, .local .siteContent .contentSection #ctl01_newslist #ctl01_newslist_ctl00 *, .local .siteContent .contentSection #ctl01_IntroPara #ctl01_IntroPara_ctl00 *, .local .siteContent .contentSection #ctl01_FwTxtSlogan #ctl01_FwTxtSlogan_ctl00 *,.local .siteContent .contentSection #ctl01_headerText #ctl01_headerText_ctl00 *{
	padding:0;
	font-size:14px;
	color:#222;	
}


.local .siteContent .contentSection .eventsSchedule{
	background-color:#E5ECF2;
	margin: 0 0 40px;
}

.local .siteContent .contentSection .eventsSchedule *{
	font-weight: bold;
	font-family: Quicksand, Tahoma, Arial, sans-serif;
}

.local .siteContent .contentSection .eventsSchedule h3,.local .siteContent .contentSection .eventsSchedule a.more{
	background-color:#00447c;
	color:#fff;
	padding:8px 24px;
	text-transform:uppercase;
	font-size:18px;
	line-height:18px;
}

.local .siteContent .contentSection .eventsSchedule ul{
	padding: 24px 0 0 24px;
	height:95px;
}

.local .siteContent .contentSection .eventsSchedule ul li{
	background:left top no-repeat;
	padding: 0 0 0 68px;
	width:222px;
	height:92px;
	display:inline-block;
}

.local .siteContent .contentSection .eventsSchedule ul li span{
	display:block;	
	font-size:16px;
	line-height:20px;
	color:#00447c;
}

.local .siteContent .contentSection .eventsSchedule a.more{
	background-color:#89C431;
	font-size:16px;
	line-height:16px;
	display:block;
	width:194px;
	margin:0 auto;
	padding:8px 0;
	text-align:center;
}

.local .contentSection .location .content p {
	font-size:16px;	
}

/* Original Educational Framework Updates */

.page-educational-framework .faqs .contentSection .content.faqTemp table {
    width: auto!important;
    height: auto!important;
}

.page-educational-framework .faqs .contentSection .content.faqTemp table tr td {
    height: auto!important;
}

.page-educational-framework .faqs .contentSection .content.faqTemp table tr td h4 {
    line-height: 100%;
    height: 42px;
    font-size: 18px;
    margin: 0;
    padding: 15px 0!important;
}

.page-educational-framework .faqs .siteContent .contentSection #ctl01_subtitlearea p.Default {
    font-size: 22px;
    line-height: 120%;
    color: #00447C;
    display: block;
    font-family: Quicksand, Tahoma, Arial, sans-serif;
    margin: 0;
    padding: 10px 0 0;
}

.page-educational-framework .faqs .contentSection .content.faqTemp table tr td img {
    width: 85%!important;
    height: auto!important;
}

.page-educational-framework .faqs .contentSection .content.faqTemp table tr td:nth-child(even) {
    width: 23%!important;
    padding-left: 1%;
}

.page-educational-framework .faqs .contentSection .content.faqTemp table tr td:nth-child(odd) {
    width: 8%!important;
}

.page-educational-framework .faqs .siteContent .contentSection #ctl01_subtitlearea p,.page-educational-advisory-board form > object,.page-luminaries form > object {
    display: none;
}

/* Updated Location Page Styles */

.locations .siteContent .content .form {
	width: auto;
	float: none;
	background: #00447C;
	margin-bottom:20px;
	height:130px;
}

.locations .siteContent .content h2{
	color:#fff;
	width:45%;
	font-size:17px;
	padding: 0 20px 0;
	height:40px;
}

.locations .siteContent .content .form label{
	float:left;	
}

.locations .siteContent .content .form label[for=address] {
	clear:left;
	padding-right:0;
}

.locations .siteContent .content .form input[type=text] {
	padding: 0 5px;
	height: 30px;
	width:238px;
}

.locations .siteContent .content .form label span.styledselect {
	width: 120px;
	display: block;
	margin: 10px 0;
	height:30px;
	background-image:url(/images/finderselectboxbg.png);
}

.locations .siteContent .content .form label span.styledselect select {
	width:150px;	
}

.locations .siteContent .content .form label[for=route] {
	padding-left:0;
	margin-top:-42px;
}

.locations .siteContent .content .form label[for=route] input[type=text]{
	width:228px;	
}

.locations .siteContent .content .form label[for=route] #routeaddress2{
	margin-top: 12px;	
}

.locations .siteContent .content .form input[type=submit]{
	width:190px;
	padding:0;
	height:30px;
	font-size:17px;
	text-align:center;
	float:right;
	margin: -9px 20px 0 0;
	background:url(/images/findersubmit.png) no-repeat #ec2028;
}

.locations .siteContent .content .results{
	float:left;
	width:370px;
	padding: 0 0 0 20px;
	clear:none;
}

.locations .siteContent .content .results > ul {
	list-style:decimal outside none;
	margin-bottom:40px;
}

.locations .siteContent .content .results > ul > li {
	color: #15a853;
	font-size: 18px;
	clear: both;
	padding: 0 0 10px 10px;
	margin: 0 0 0 10px;
}

.locations .siteContent .content .results > ul > li > address {
    background: none;
    width: 60%; 
    padding: 2px 0 0 0;
	color: #00447c;
	font-size:14px;
	display:inline-block;
	vertical-align:top;
	float:none;
}

.locations .siteContent .content .results > ul > li strong {
	line-height:normal;	
	color: #15a853;
}

.locations .siteContent .content .results > ul > li strong a{
	color: #15a853;
}

.locations .siteContent .content .results > ul > li strong a:hover{
	color: #EC2028;
}


.locations .siteContent .content .results > ul > li > ul.links {
	display:inline-block;
	vertical-align:top;
	float:none;
	width:33%;
	font-size:14px;
	text-transform:uppercase;
	padding-top:20px;
}

.locations .siteContent .content .results > ul > li > ul.links > li{
	padding: 0 0 0 0;	
}

.locations .siteContent .content .results > ul > li > ul.links > li > a{
	color:#666;
	font-size:14px;
}

.locations .siteContent .content .results > ul > li > ul.links > li > a:hover{
	color:#ec2028;
}

.locations .siteContent .content .results{
	display:block !important; /* this is an override for the current app functions */	
}

.locations .siteContent .content .results .longbutton{
	/*display:block !important;*/
	width:75%;	
	text-align:left;
}

.locations .siteContent .content #map{
	width:487px;
	float:right;
	clear:none;
}
